function fnValidateAccountingYearMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_StudentIDTextBox1', "Student", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_HealthCheckupDropDownList', "Health Checkup", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StatusDropDownList', "Chief Complain", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}